<div class="email_catcher">
	<? if ( ! $this->success ): ?>
	<form action="/catch-email" method="post" class="email-catcher-form">
		<p class="txt">Do not miss any update <span class="rd">or new arrival and get the</span> hot escortmeetings.com <span class="rd">newsletter!</span></p>
		<label for="email">Your e-mail:</label>
		<input type="text" value="" name="email" id="email" />
		<div class="clear"></div>
		
		<button type="submit"></button>
	</form>
	<? else: ?>
		<p class="txt mtl">You have successfully subscribed !</p>
	<? endif; ?>
</div>